Subject: New Reply Received - Important update regarding your order – Refund initiated
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jun 2020 08:31:13 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Important update regarding your order – Refund initiated  Ticket comment <div dir="ltr">Greetings, All <div><br></div>
<div>Any update regarding my refund till now I don't receive it and it has been more than 14  days  or I have to escalated to the CITC.</div>
<div><br></div>
<div>I appreciate your updated ASAP</div>
<div><br></div>
<div>thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 11, 2020 at 9:08 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr">Hi Sara,<br><br>Thank you for getting in touch with us.<br><br>We are sorry for the inconvenience caused and The refund amount of SAR 783.00 for order ID 6480279480, has been processed from our side to your credit card on 5/31/20 . Kindly check with your bank to confirm the same.<br><br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1129250